//
// This file was generated by the JavaTM Architecture for XML Binding(JAXB) Reference Implementation, v2.2.8-b130911.1802 
// See <a href="http://java.sun.com/xml/jaxb">http://java.sun.com/xml/jaxb</a> 
// Any modifications to this file will be lost upon recompilation of the source schema. 
// Generated on: 2021.08.04 at 08:18:05 PM EET 
//


package genericinterface.epg.edafa.com;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlType;


/**
 * <p>Java class for reverseBillPaymentResponse complex type.
 * 
 * <p>The following schema fragment specifies the expected content contained within this class.
 * 
 * <pre>
 * &lt;complexType name="reverseBillPaymentResponse">
 *   &lt;complexContent>
 *     &lt;restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
 *       &lt;sequence>
 *         &lt;element name="ReversibleTransactionsOutput" type="{http://com.edafa.epg.genericInterface/}reverseBillPaymentReturn" minOccurs="0"/>
 *       &lt;/sequence>
 *     &lt;/restriction>
 *   &lt;/complexContent>
 * &lt;/complexType>
 * </pre>
 * 
 * 
 */
@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "reverseBillPaymentResponse", propOrder = {
    "reversibleTransactionsOutput"
})
public class ReverseBillPaymentResponse {

    @XmlElement(name = "ReversibleTransactionsOutput")
    protected ReverseBillPaymentReturn reversibleTransactionsOutput;

    /**
     * Gets the value of the reversibleTransactionsOutput property.
     * 
     * @return
     *     possible object is
     *     {@link ReverseBillPaymentReturn }
     *     
     */
    public ReverseBillPaymentReturn getReversibleTransactionsOutput() {
        return reversibleTransactionsOutput;
    }

    /**
     * Sets the value of the reversibleTransactionsOutput property.
     * 
     * @param value
     *     allowed object is
     *     {@link ReverseBillPaymentReturn }
     *     
     */
    public void setReversibleTransactionsOutput(ReverseBillPaymentReturn value) {
        this.reversibleTransactionsOutput = value;
    }

}
